
.radio-block {
  margin: 5px;
  text-align: center;
}

/* Hide the browser's default checkbox */
.radio-block input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}


/* Create a custom checkbox */
.checkmark {
  display: block;
  border-radius: 5px;
  font-size: 12pt;
  font-weight: normal;
  padding-bottom: 10px;
}

/* On mouse-over, add a grey background color */
.checkbox-block:hover span{
  color: grey;
  cursor: pointer;
}

/* When radio/checkbox is checked, highlight label */
.radio-block input[type="radio"]:checked+label,
.radio-block input[type="checkbox"]:checked+label {
  border: 2px solid orange;
}